
@charset "UTF-8";

/* ----------------------------
 ==lp
---------------------------- */

#contents_banner {
	background: #FFF;
	margin: 0 0 20px 0;
	padding: 20px 0; 
	font-size: 13px;
}

#contents_banner > div {
	width: 912px;
	margin: 0 auto;
}

#contents_banner > div #box1 {
	width: 910px;
	height: 464px;	background: url(/contents/150601_44884_area/images/150601_44884_01.png) no-repeat;
	position: relative;
}
#contents_banner > div #box1 h1 {
	text-indent: -9999px;
}
#contents_banner > div #box1 a {
	width: 470px;
	height: 50px;
	position: absolute;
	top:359px;
	left:222px;
	text-indent: -9999px;
}

#contents_banner > div #box2 {
	width: 910px;
	height: 163px;	background: url(/contents/150601_44884_area/images/150601_44884_05.png) no-repeat;
	position: relative;
}
#contents_banner > div #box2 a.link01 {
	width: 370px;
	height: 50px;
	position: absolute;
	top: 28px;
	left: 269px;
	text-indent: -9999px;
}
#contents_banner > div #box2 a.link02 {
	width: 310px;
	height: 50px;
	position: absolute;
	top: 89px;
	left: 133px;
	text-indent: -9999px;
}
#contents_banner > div #box2 a.link03 {
	width: 310px;
	height: 50px;
	position: absolute;
	top: 89px;
	left:468px;
	text-indent: -9999px;
}

#contents_banner > div #box3 {
	width: 910px;
	height: 262px;	background: url(/contents/150601_44884_area/images/150601_44884_06.png) no-repeat;
	position: relative;
}
#contents_banner > div #box3 a {
	width: 203px;
	height: 40px;
	position: absolute;
	top: 158px;
	left: 392px;
	text-indent: -9999px;
}



